<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>レシピ保存</title>
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Kalam|Kosugi+Maru&display=swap&subset=japanese" rel="stylesheet">
    
    <!-- original CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/common.css" rel="stylesheet">
</head>
<body>
    
    <div class="container-fluid">
    <!-- 上インデックス -->   
    <div class="row" id="head-row">
        <div class="col-12" id="head-col">
            <div class="header">
                <div id="headnav">
                <a href="top.html" id="home">loginuser's recipe note</a>
                </div>
            </div>
        </div>    
    </div>
        
    <div class="row" id="main-row">
        <!-- メインカラム -->
        <div class="col-11 py-3" id="main-col">
            
            <!-- URLフォーム -->
            <div class="form-area p-2 mb-4 mt-5">
                
            <form method="post" action="recipeDetail.html" class="form-inline">
            <div class="form-group form-row col-11 pl-0">
                <label class="col-3 col-form-label px-0">レシピサイトURL</label>
                <input type="text" class="form-control col-9" id="userName" name="newUserName" placeholder="http://www.recipe-site.com/recipe-id/" autofocus>
            </div> 
                
            <button type="submit" class="btn btn-info form-submit mx-1">保存</button>
                
            </form>
            </div>
            
            <!-- Googleカスタム検索 -->
            <div class="form-area p-2 mb-4 mt-5">
            <label class="col-3 col-form-label px-0">レシピサイト横断検索</label>
            <script async src="https://cse.google.com/cse.js?cx=009871027496623029703:bmtcqhjtdeu"></script>
<div class="gcse-search"></div>
            </div>
        
            <!-- 直接入力フォーム -->
            <div class="form-area p-2 mb-4 mt-5">
            <form method="post" action="top.html" class="form-horizontal">
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">料理名 *</label>
                <input type="text" class="form-control col-9" id="recipeName" name="recipeName" required>
            </div>
            
            <div class="input-group form-row mb-3">
                <label class="col-2 col-form-label mr-1">料理写真</label>
                <div class="custom-file col-8">
                    <input type="file" accept="image/*" class="custom-file-input" id="customFile">
                    <label class="custom-file-label" for="customFile" data-browse="参照">ファイル選択...</label>
                </div>
                <div class="input-group-append">
                    <button type="button" class="btn btn-outline-secondary reset">取消</button>
                </div>
            </div>    
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">説明</label>
                <input type="text" class="form-control col-9" id="description" name="description">
            </div>
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">分量 *</label>
                <input type="text" class="form-control col-9" id="servings" name="servings" placeholder="〇人前／〇cm型△個分" required>
            </div>
            
            <div class="form-group form-row">
                <label class="col-2 col-form-label">材料 *</label>
                <textarea class="form-control col-9" id="ingredients" rows="3" required></textarea>
            </div>
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">作り方 *</label>
                <textarea class="form-control col-9" id="preparation" rows="5" required></textarea>
            </div>
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">ポイント</label>
                <input type="text" class="form-control col-9" id="tips" name="tips" placeholder="注意点、コツなど">
            </div>
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">出典</label>
                <input type="text" class="form-control col-9" id="source" name="source" placeholder="レシピ本のタイトル、サイトURLなど">
            </div>
            
             <div class="form-group form-row">
                <label class="col-2 col-form-label">カテゴリ *</label>
                
                <select class="custom-select col-9" id="categorySelect" name="categorySelect">
                    <option selected>選択...</option>
                    <option value="1">ごはんもの</option>
                    <option value="2">麺類</option>
                    <option value="3">汁もの</option>
                    <option value="4">おかず</option>
                    <option value="5">調味料</option>
                    <option value="6">おつまみ</option>
                    <option value="7">お菓子</option>
                </select>
            </div>
                
            <div class="form-group form-row">
                <label class="col-2 col-form-label">タグ</label>
                <div class="form-row col-10 overflow-auto" style="height:100px">
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check1">
                  <label class="custom-control-label" for="Check1">にんじん</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check2">
                  <label class="custom-control-label" for="Check2">たまねぎ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check3">
                  <label class="custom-control-label" for="Check3">キャベツ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check4">
                  <label class="custom-control-label" for="Check4">じゃがいも</label>
                </div>
                
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check5">
                  <label class="custom-control-label" for="Check5">白菜</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check6">
                  <label class="custom-control-label" for="Check6">ズッキーニ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check7">
                  <label class="custom-control-label" for="Check7">マグロ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check8">
                  <label class="custom-control-label" for="Check8">サケ</label>
                </div>
                    
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check9">
                  <label class="custom-control-label" for="Check9">カツオ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check10">
                  <label class="custom-control-label" for="Check10">鶏肉</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check11">
                  <label class="custom-control-label" for="Check11">豚肉</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check12">
                  <label class="custom-control-label" for="Check12">牛肉</label>
                </div>
                    
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check13">
                  <label class="custom-control-label" for="Check13">ほうれん草</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check14">
                  <label class="custom-control-label" for="Check14">かぼちゃ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check15">
                  <label class="custom-control-label" for="Check15">ピーマン</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check16">
                  <label class="custom-control-label" for="Check16">なす</label>
                </div>
                    
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check17">
                  <label class="custom-control-label" for="Check17">オクラ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check18">
                  <label class="custom-control-label" for="Check18">マカロニ</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check19">
                  <label class="custom-control-label" for="Check19">ウインナー</label>
                </div>
                <div class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input" id="Check20">
                  <label class="custom-control-label" for="Check20">チーズ</label>
                </div>
                
                </div>
            </div>    
                
            <div class="row justify-content-around">
            <button type="submit" class="btn btn-info form-submit col-3"  onclick="location.href='recipeDetail.html'">保存</button>
            </div>
                
            </form>
            </div>      
        </div>
        
        
        <!-- 右インデックス -->
        <div class="col-1" id="right-col">
            <div class="navi">
            <div id="sidenav" class="sidenav">
                <a href="userDetail.html" id="user"><i class="fas fa-user"></i></a>
                <a href="recipeSort.html" id="settings"><i class="fas fa-folder-open"></i></a>
                <a href="recipeAdd.html" id="add"><i class="fas fa-pen"></i></a>
                <a href="login.html" id="logout"><i class="fas fa-sign-out-alt"></i></a>
                <!-- <a href="#" id="about"><i class="far fa-calendar-alt"></i></a> -->
            </div>
            </div>
        </div>
        
    </div>
  </div>
    
    
    <!-- Optional JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    
    <!-- Original JavaScript -->
    <script type="text/javascript" src="js/common.js"></script>
</body>
</html>